¿Cuáles son los requisitos técnicos del Editor de Cajas?

En primer lugar, necesitarás un ordenador (mientras más nuevo y potente, mejor). el Editor de Cajas está disponible en la versión actual de todos los navegadores populares para macOs, Windows y algunos sistemas operativos Linux.

Nosotros recomendamos utilizar la versión más reciente de: Google Chrome, Internet Explorer 11, Microsoft Edge y Firefox. Recomendamos mantener actualizado el navegador.